<?php
header("content-type:text/html;charset=utf-8");
date_default_timezone_set("PRC");
error_reporting(0);
require "../myadmin/sql.php";
$user111=$_POST['user111'];
$sql="select * from user where username='{$user111}'";
if(mysql_num_rows(mysql_query($sql))>0){
    echo "yes";
}else{
    echo "no";
}
?>